MLAPI API Reference

# BitWriter Constructor

[This is preliminary documentation and is subject to change.]

Allocates a new binary collector.

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public BitWriter()

Request Example
View Source
See Also

#### Reference

BitWriter Class
MLAPI.NetworkingManagerComponents.Binary Namespace